html,body {margin:0; height:100%;}
.bodyClass {background:#f1f1f1 url("../images/graphics/bg_grad.jpg") no-repeat top center;}
.master {margin:0px auto; width:900px;}
/*minheight {min-height:500px; height:auto !important; height:500px;}*/
img {border:0;}
#ui-datepicker-div { display:none }
.clearBoth {clear:both;}
.error_msg {color:red;}
/* standard search box */  
#search form input {border:0px; background-color:#e6e2d7;}  
#search{width: 140px; padding:2px;  background-color:#e6e2d7; vertical-align: middle; border:solid 1px #a4a391;}
#search form{padding:0px; margin:0px;}
#search #input {float:left;}
#search #searchgo {float:right; padding-top:1px;}
/* standard search box close */
/* client login box */
#login{width: 160px; margin:0px auto; }
#loginheader{ font-size:14px; padding: 5px; color: #000;  }
#client_login{padding: 0px; margin: 0px; font-size:11px; color:#fff; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; width: 155px;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 155px;}
#loginGo {float:right; margin: 5px 0px 5px 0px;} 
/* client login box close */  
/***** Newsletter Subscribe Thin ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/***** Newsletter Subscribe Thin End ******/
/***** Google Rss Code *****/
.gfc-resultsHeader {display:none !important;}
.gf-author {color:#666 !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:11px !important;}
.gf-snippet {color:#333 !important; font-size:11px !important;}
/***** Google Rss Code End *****/
.navDiv
{
    width:890px;
    height:30px;
    background-color:#a50021;
    margin-top:30px;
    padding:10px 5px 0px 5px;
}
.conDiv
{
    width:900px;
    margin-top:5px;
    background:#f6f6f6 url("../images/graphics/shape_over.png") no-repeat bottom;
}
.conPad
{
padding:30px 30px 40px 0px;
}
.conFloat
{
width:700px;
float:right;
}
.mainLogo
{
width:200px;
float:left;
text-align:center;
padding-top:30px;
}
.headImage
{
    width:900px;
    height:373px;
    background:url("../images/graphics/head_image.jpg") no-repeat;
}
.shapeOver
{
    width:900px;
    height:10px;
    background:url("../images/graphics/shape_over.png") no-repeat;
    z-index:10;
    position:absolute;
    margin-top:363px;
}
.imageTxt
{
    width:851px;
    height:88px;
line-height:28px;
    background:url("../images/graphics/white_overlay.png") no-repeat;
    z-index:20;
    position:absolute;
    margin-top:270px;
}
.imageTxtPad
{
    padding:15px;
    color:#fff;
}
.imageTxtPad p
{
    margin:0px;
}
.bottleDiv
{
    width:136px;
    height:341px;
    background:url("../images/graphics/bottles.png") no-repeat;
    z-index:30;
    position:absolute;
    margin-top:10px;
    margin-left:740px;
}
.logoDiv
{
    width:202px;
    height:158px;
    z-index:40;
    position:absolute;
    margin-top:30px;
    margin-left:60px;
}
.footBg
{
    background:url("../images/graphics/shape_bg.png") no-repeat top center;
}
.features
{
    width:900px;
    height:150px;
    margin-top:5px;
}
.feat1
{
    width:295px;
    height:150px;
    background:url("../images/graphics/feat1bg.jpg") no-repeat;
    margin-right:8px;
    float:left;
}
.feat2
{
    width:295px;
    height:150px;
    background:url("../images/graphics/feat2bg.jpg") no-repeat;
    margin-right:8px;
    float:left;
}
.feat3
{
    width:294px;
    height:150px;
    background:url("../images/graphics/feat3bg.jpg") no-repeat;
    float:left;
}
.featPad
{
    padding:20px 10px 0px 45px;
}
.footDiv
{
    width:900px;
}
.footTxt
{
    width:700px;
    height:50px;
    line-height:50px;
    font-size:11px;
color:#64574e;
}
.footTxt a{ color: #64574e; text-decoration:underline;}
.footTxt a:hover{ color: #64574e; text-decoration: underline;}
.searchDiv
{
    width:147px;
    float:right;
    padding-top:10px;
}